import 'package:get/get.dart';

import '../controllers/bill_management_category_controller.dart';

class BillManagementCategoryBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<BillManagementCategoryController>(
      () => BillManagementCategoryController(),
    );
  }
}
